<div id="sidebar" class="sidebar                  responsive                    ace-save-state">
    <script type="text/javascript">
        try {
            ace.settings.loadState('sidebar')
        } catch (e) {
        }
    </script>



    <ul class="nav nav-list">



        {% if is_granted('ROLE_ADMIN') %}




            <li class="open"> 
                <a href="#" class="dropdown-toggle">
                    <i class="menu-icon fa fa-cogs"></i>
                    <span class="menu-text"> Paramétrage</span>

                    <b class="arrow fa fa-angle-down"></b>
                </a>

                <b class="arrow"></b>

                <ul class="submenu">





                    <li  {%if lien==0%}class="open"  {%else%}class="" {%endif%}> 
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-users"></i>
                            <span class="menu-text"> Utilisateurs</span>

                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class=""><a{%if li==0%} style="color: #ffe252d9;" {%else%} class=" "{%endif%}  href="{{ path('management_users') }}">
                                    <i {%if li==0%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>Liste Compte Etudiant</small> </a>
                                <b class="arrow"></b>
                            </li>


                        </ul>
                          <ul class="submenu">
                            <li class=""><a{%if li==1%} style="color: #ffe252d9;" {%else%} class=" "{%endif%}  href="{{ path('user_index') }}">
                                    <i {%if li==1%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>Liste Compte Users</small> </a>
                                <b class="arrow"></b>
                            </li>


                        </ul>            
                    </li>








                    <li  {%if lien==1%}class="open"  {%else%}class="" {%endif%}>
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-caret-right"></i>
                            SERVICE 
                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li >
                                <a{%if li==1%} style="color: #ffe252d9;" {%else%} class=" "{%endif%}  href="{{ path('service_index') }}">
                                    <i {%if li==1%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>liste des Services</small>
                                </a>

                                <b class="arrow"></b>
                            </li>

                            <li class="">
                                <a {%if li==2%} style="color: #ffe252d9;" {%else%}class=""{%endif%} href="{{ path('service_new') }}">
                                    <i {%if li==1%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>Nouveau Service</small>
                                </a>
                                <b class="arrow"></b>
                            </li>
                        </ul>
                    </li>

                    <li {%if lien==2%}class="open"  {%else%}class="" {%endif%}>
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-caret-right"></i>
                            SPECIALITE 
                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class="">
                                <a {%if li==3%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('specialite_index') }}">
                                    <i {%if li==3%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>liste des Spécialités</small>
                                </a>

                                <b class="arrow"></b>
                            </li>

                            <li class="">
                                <a {%if li==4%} style="color: #ffe252d9;" {%else%} class=" "{%endif%}  href="{{ path('specialite_new') }}">
                                    <i {%if li==4%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    <small>Nouvelle Spécialité</small>
                                </a>
                                <b class="arrow"></b>
                            </li>
                        </ul>
                    </li>

                    <li {%if lien==3%}class="open"  {%else%}class="" {%endif%}>
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-caret-right"></i>
                            RESPONSABLE 
                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class="">
                                <a {%if li==5%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('responsable_index') }}">
                                    <i {%if li==5%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    <small>Liste des Responsables</small>
                                </a>

                                <b class="arrow"></b>
                            </li>

                            <li class="">
                                <a {%if li==6%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('responsable_new') }}">
                                    <i {%if li==6%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>Nouveau Responsable</small>
                                </a>
                                <b class="arrow"></b>
                            </li>
                        </ul>
                    </li>


                    <li {%if lien==4%}class="open"  {%else%}class="" {%endif%}>
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-caret-right"></i>
                            CATEGORIE 
                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class="">
                                <a {%if li==13%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('pcategorie_index') }}">
                                    <i {%if li==13%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    <small>Liste des Categories</small>
                                </a>

                                <b class="arrow"></b>
                            </li>

                            <li class="">
                                <a {%if li==14%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('pcategorie_new') }}">
                                    <i {%if li==14%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>Nouvelle Categorie</small>
                                </a>
                                <b class="arrow"></b>
                            </li>
                        </ul>
                    </li>


                    <li {%if lien==5%}class="open"  {%else%}class="" {%endif%}>
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-caret-right"></i>
                            Rubrique 
                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class="">
                                <a {%if li==15%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('prubrique_index') }}">
                                    <i {%if li==15%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    <small>Liste des Rubriques</small>
                                </a>

                                <b class="arrow"></b>
                            </li>

                            <li class="">
                                <a {%if li==16%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('prubrique_new') }}">
                                    <i {%if li==16%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%} ></i>
                                    <small>nouvelle Rubrique</small>
                                </a>
                                <b class="arrow"></b>
                            </li>
                        </ul>
                    </li>

                    <li class="open"> 
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa  fa-laptop "></i>
                            <!--<i class="menu-icon  fa fa-bell"></i>-->
                            <span class="menu-text"> STAGES </span>

                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class="">
                                <a {%if li==7%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('sgroupstage_index') }}">
                                    <i {%if li==7%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}>
                                    </i> Liste des Stages</a><b class="arrow"></b></li>

                            <li class="">
                                <a {%if li==8%} style="color: #ffe252d9;" {%else%} class=" "{%endif%}href="{{ path('sgroupstage_new') }}">
                                    <i {%if li==8%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    <small>Nouveau Stage</small>
                                </a>
                                <b class="arrow"></b>
                            </li>



                        </ul>
                    </li>

                    <li class="open"> 
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-calendar"></i>
                            <!--<i class="menu-icon  fa fa-bell"></i>-->
                            <span class="menu-text"> MODULES </span>

                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class=""><a{%if li==9%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('s_stages_index') }}">
                                    <i {%if li==9%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    Liste des Modules</a><b class="arrow"></b></li>
                            <li class="">
                                <a {%if li==10%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('s_stages_new') }}">
                                    <i{%if li==10%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    <small>Nouveau Module</small>
                                </a>
                            </li>

                        </ul>
                    </li>



                    <li class="open"> 
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa  fa-users "></i>
                            <!--<i class="menu-icon  fa fa-bell"></i>-->
                            <span class="menu-text"> INSCRIPTIONS </span>

                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class=""><a {%if li==11%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('etudiant_list_index') }}">
                                    <i {%if li==11%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    Grouper Etudiants</a><b class="arrow"></b></li>




                        </ul>
                    </li>




                    <li class="open"> 
                        <a href="#" class="dropdown-toggle">
                            <i class="menu-icon fa fa-print "></i>
                            <!--<i class="menu-icon  fa fa-bell"></i>-->
                            <span class="menu-text"> RAPPORTS </span>

                            <b class="arrow fa fa-angle-down"></b>
                        </a>

                        <b class="arrow"></b>

                        <ul class="submenu">
                            <li class=""><a {%if li==12%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('inscription_list_rapport') }}">
                                    <i {%if li==12%} class="menu-icon fa fa-list cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    Liste des Rapports</a><b class="arrow"></b></li>




                        </ul>


                        <ul class="submenu">
                            <li class=""><a {%if li==13%} style="color: #ffe252d9;" {%else%} class=" "{%endif%} href="{{ path('api_index') }}">
                                    <i {%if li==13%} class="menu-icon fa fa-refresh cols"{%else%} class="menu-icon fa fa-list white" {%endif%}></i>
                                    Synchronisation</a><b class="arrow"></b></li>




                        </ul>

                  


            </li>











        </ul>
    {% endif %}


    <!-- /.nav-list -->

    <div class="sidebar-toggle sidebar-collapse" id="sidebar-collapse">
        <i id="sidebar-toggle-icon" class="ace-icon fa fa-angle-double-left ace-save-state" data-icon1="ace-icon fa fa-angle-double-left" data-icon2="ace-icon fa fa-angle-double-right"></i>
    </div>
</div>